<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action="{% url 'profile:admin_umkm_edit' data_umkm.id %}"
    {% else %}
        action="{% url 'profile:admin_umkm_create' %}"
    {% endif %}>

   
    {% csrf_token %}
    <div class="row">
        <div class="col-md-12">
            <div class="card border-left-primary shadow h-100 py-2 ">
                <div class="card-body">
                    <div class="row no-gutters align-items-center">
                        <div class="col-md-5">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                   Wilayah
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="kampung" id="" class="form-control list_wilayah select2">
                                    <option value="">Kampung/Distrik</option>
                                    {% for data_kampung in  datakampung_list %}
                                        <option value="{{data_kampung.id}}">{{data_kampung.distrik.title}}-{{data_kampung.titles}}</option>
                                    {% endfor %}    
                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Penanggungjawab
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="penanggungjawab" class="form-control">
                                    <option value="">Pilih Penanggungjawab</option>
                                    {% for datajawab in datajawab_list %}
                                        <option value="{{datajawab.id}}">{{datajawab.nama}}</option>
                                    {% endfor %}
                                </select>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Tahun
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="tahun"  class="form-control">
                                    <option value="">Pilih Tahun</option>
                                    <option value="2020">2020</option>    
                                    <option value="2021">2021</option>    
                                    <option value="2022">2022</option>    
                                    <option value="2023">2023</option>    
                                    <option value="2024">2024</option>    
                                </select>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div>
        <hr>
    </div>
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-primary text-white"><i class="bi bi-pencil"></i> {% if edit %}Ubah{% else %}Tambah{% endif %} Data UMKM/Koperasi</h5>
            <div class="card-body">
                <div class="row" style="padding-top: 20px;">
                    <div class="form-group col-md-4">
                        <label for="tipeinputan">Pilih Jenis Inputan</label>
                        <select name="jeniinput" class="form-control">
                            <option value="">Pilih Jenis Inputan</option>
                            <option value="UMKM">UMKM</option>
                            <option value="KOPERASI">KOPERASI</option>
                        </select>
                    </div>
                    <div class="form-group col-md-6">
                        <label for="jenis_usaha">Jenis Usaha /Koperasi</label>
                        <input type="text"  placeholder="Jenis usaha /koperasi"
                            class="form-control"
                            name="jenis_usaha"
                            required>
                    </div>
                </div>
                <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">
                    <div class="form-group col-md-6">
                        <label for="judul">Masukan Nama Usaha/Koperasi</label>
                        <input type="text" placeholder="Masukkan Nama Usaha/Koperasi"
                            class="form-control"
                            name="title_usaha"
                            required>
                    </div>
                    <div class="form-group col-md-6">
                        <label for="judul">Pemilik Usaha/Koperasi</label>
                        <input type="text" placeholder="Pemilik Usaha/Koperasi"
                            class="form-control"
                            name="title_owner"
                            required>
                    </div>
                </div>
                <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">
                    <div class="form-group col-md-4">
                        <label for="judul">Modal Usaha/Koperasi</label>
                        <input type="text" placeholder="Rp."
                            class="form-control"
                            name="modal_usaha"
                            required>
                    </div>
                    <div class="form-group col-md-4">
                        <label for="judul">Izin Usaha/Koperasi</label>
                        <input type="text" placeholder="No."
                            class="form-control"
                            name="izin_usaha"
                            required>
                    </div>
                    <div class="form-group col-md-4">
                        <label for="judul">Akta Usaha/Koperasi</label>
                        <input type="text" placeholder="No."
                            class="form-control"
                            name="akta_usaha"
                            required>
                    </div>
                </div>
                
                <div class="row" style="color: black; border-radius: 0px 0px 10px 10px;">
                    <div class="form-group col-md-4">
                        <label for="judul">Bantuan</label>
                        <input type="text" placeholder="Rp."
                            class="form-control"
                            name="bantuan"
                            required>
                    </div>
                    <div class="form-group col-md-4">
                        <label for="judul">Jumlah Karyawan</label>
                        <input type="number" placeholder="Jumlah Karyawan"
                            class="form-control"
                            name="jml_karyawan"
                            required>
                    </div>
                    <div class="form-group col-md-2">
                        <label style="padding-top: 35px;" for="judul">/Orang</label>
                    </div>
                    
                </div>
                <div class="row" style="background-color: rgba(7, 134, 245, 0.184); color: black;">
                    <div class="form-group col-md-4">
                        <label style="padding-top: 35px;" for="foto">Upload Foto</label>
                        <input type="file" name="foto" class="form-control">
                    </div>
                </div>
               <div class="row" style="padding-top: 10px;">
                <div class="col-md-12">
                    
                    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
                </div>
               </div>
            </div>
    </div>
    
</form>